create table if not exists tables (
    tableid INTEGER PRIMARY KEY ASC,
    name TEXT,
    edition TEXT,
    active INT
);

create table if not exists tournaments (
    tournamentid INTEGER PRIMARY KEY ASC,
    date DATE,
    description TEXT
);

create table if not exists players (
    playerid INTEGER PRIMARY KEY ASC,
    name TEXT,
    tournament INTEGER,
    FOREIGN KEY(tournament) REFERENCES tournaments(tournamentid)
);

